přejít na obsah přejít na navigaci

Linux E X P R E S, openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8

Karat

openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8

openSUSE Leap

Nová verze openSUSE Leap přináší upgrade desktopových prostředí i řady aplikací, nový plugin do Zypperu bude ukazovat stav aktuálnosti balíčků. Příští verze bude označena jako openSUSE Leap 15.


reklama

Linuxová distribuce openSUSE Leap má novou verzi 42.3. Ta je postavena na základech SUSE Linux Enterprise 12 SP3 a přináší upgrade linuxového jádra na verzi 4.4, prostředí GNOME na verzi 3.20 a KDE na 5.8. Z aplikací jsou nové verze například PostgreSQL 9.6, PHP 7 (vedle dosavadního PHP 5) nebo Mozilla Firefox 52.

Správce balíčku Zypper má nový plugin, který ukazuje aktuálnost balíčků (že je případně potřeba aktualizovat nebo že skončila podpora). Tato verze je poslední, která využívá dosavadní číslování. Příští verze přechází na číslování nové (sjednocující číslování openSUSE a SUSE Linux Enterprise) a bude označena jako openSUSE Leap 15.

Nahoru

Příspěvky

openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8
ferri 27. 07. 2017, 06:58:22
Odpovědět  Odkaz 
Nové číslovanie Leap ani náhodou nevychádza z pôvodného číslovania openSUSE. Ide o zarovnanie číslovania verzií openSUSE a SUSE Linux Enterprise (SLE). Viac tu https://lists.opensuse.org/opensuse-project/2017-04/msg00014.html
Lukáš Jelínek Re: openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8
Lukáš Jelínek 27. 07. 2017, 09:42:13
Odpovědět  Odkaz 
Díky za upřesnění, opravím.
openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8
Daniel 27. 07. 2017, 15:44:27
Odpovědět  Odkaz 
"přináší upgrade linuxového jádra na verzi 4.4, prostředí GNOME na verzi 3.20 a KDE na 5.8."

Vyznívá to tak, že se jádro povýšilo třeba ze 4.3 na 4.4, případně Gnome 3.18 na 3.20. Ale není to tak, jedná se menší updaty v rámci stejné verze. V 42.2 je např. Plasma 5.8.6 a tady 5.8.7. Naopak zde chybí info, že do jádra 4.4 byly backportována HW podpora z novějších jader a že grafické ovladače mají volitelný backport z jádra 4.9
openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8
mmm 28. 07. 2017, 09:09:10
Odpovědět  Odkaz 
OpenSuse Leap mě po dlouhých letech donutilo změnit na desktopech distribuci. Problémů s KDE bylo tolik, že se práce s PC stala žroutem času a nepříjemným zážitkem.
Toho času lituji. Měl jsem jej využít lepším způsobem.
Linux Mint s Cinnamonem funguje jak má a nenutí aktualizovat distro příliš často... Zbývá poslední PC, kde dám nové verzi Open Suse, z nostalgie, ještě šanci.Po těch zkušenostech ale nevěřím, že to má smysl...
Smutné. Bývalo to dobré distro.
Re: openSUSE Leap 42.3: PostgreSQL 9.6, PHP 7, GNOME 3.20, KDE 5.8
Jirka 28. 07. 2017, 15:18:16
Odpovědět  Odkaz 
mmm: přesně, už jsem to napsal různě víckrát, na openSUSE jsem linuxově "vyrostl".

Ale třeba si to zase "sedne", uvidíme. Zatím ale Kubuntu LTS (momentálně 14.04) u mě jistí situaci - a to i proto, že je (bude?) k dispozici i ve 32bitové verzi.

Proč vyhazovat "starý" značkový hw (NB Thinkpad, desktop Dell), když je dokonale funkční a ještě neobsahuje kurvítka?

Přidat názor

Nejsou podporovány žádné značky, komentáře jsou jen čistě textové. Více o diskuzích a pravidlech najdete v nápovědě.
Diskuzi můžete sledovat pomocí RSS kanálu rss



 
 

Top články z OpenOffice.cz

Lukáš Jelínek

Lukáš Jelínek

Dlouholetý člen autorského týmu LinuxEXPRESu a OpenOffice.cz. Vystudoval FEL ČVUT v oboru Výpočetní technika. Žije v Kutné Hoře a podniká v oblasti informačních technologií. Ve volném čase rád fotografuje, natáčí a stříhá video, občas se věnuje powerkitingu a na prahu čtyřicítky začal hrát tenis.


  • Distribuce: Debian, Linux Mint
  • Grafické prostředí: KDE

| proč linux | blog